antique / vim-youcompletem

Description

RPM packages for YouCompleteMe vim plugin, currently only with clang-completer

Installation Instructions

To install plugin:

  • dnf install vim-ycm

For documentation go to:

Active Releases

The following unofficial repositories are provided as-is by owner of this project. Contact the owner directly for bugs or issues (IE: not bugzilla).

Release Architectures Repo Download
Fedora 26 x86_64 (0)* Fedora 26 (4 downloads)
Fedora 27 x86_64 (0)* Fedora 27 (5 downloads)

* Total number of packages downloaded in the last seven days.


Quick Enable

dnf copr enable antique/vim-youcompletem
More info about enabling Copr repositories

Other Actions